@charset "utf-8";
/* CSS Document */

/* --------------------------------------------
	CSS Reset
-------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 100%;
}

p {
	margin-bottom: 0.6em;
}

img {
	border: none;
	vertical-align: top;
}
a {
	color: #774616;
	text-decoration: none;
}
a:visited {
	color: #b96c21;
}
a:hover {
	color: #f5871b;
	text-decoration: underline;
}
body {
	color: #5a4a3d;
	background: #FFF url(img/body_head_bg.gif) repeat-x;
	font-size: 80%;
	padding: 0 0 0 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	/*\*/
	font-family: sans-serif;
	_font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	/**/
	line-height: 1.6;
}
*+html body, * html body {
	font-size: 80%; /* for WinIE 5,6,7 */
}

strong,
em {
	font-weight: bold;
	font-style: normal;
}
table {
	border: none;
	empty-cells: show;
}
th,td {
	border: none;
	text-align: left;
	font-weight: normal;
}

hr {
	display: none;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0px; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-block; }
/*\*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/
.buttons {
	cursor: pointer;
	_cursor: hand; /* for WinIE 5,6 */
}

.clear {
	clear: both;
}
